[IC86-2013-16-splitted]
name = IC86-2013-16-splitted
datasets_path = ${main:dir_datasets}/IC86-2012/datasets
baseline_dataset = ${datasets_path}/baseline
systematics = ${name}_systematics
alignment = ${name}_alignment
dom_eff = ${name}_dom_eff
ice_par = ${name}_ice_par
var_mapping = ${name}_var_mapping
var_mapping_mc = ${name}_var_mapping_mc
analysis_binning = [(2,7,51,log), (-1, 0.0872, 34,cos), (0, 6.28319, 180,lin)]
data = ${main:dir_datasets}/IC86-2012/datasets/data/dataset_IC2013_16splitted_data_2013_chargeCorrected_data_2014_chargeCorrected_data_2015_data_2016.hdf
livetime = 124599739.0
oversampling = 30
modification_hooks = IC86-2013-16-splitted_temp_correction, IC86-2013-16-splitted_nutau_correction

[IC86-2013-16-splitted_temp_correction]
class = TemperatureCorrection
year_ident = IC2012-13-14_Aachen
fluxes = ${main:atmospheric_fluxes}

[IC86-2013-16-splitted_baseline_correction]
class = BaselineCorrection2012
corr_file = ${main:dir_systematics}/baseline_correction_2012.pickle

[IC86-2013-16-splitted_nutau_correction]
class = NuTauCorrection
spline_file = ${main:dir_systematics}/nutau_corrections/nutau_correction_IC86-2012.pickle

[IC86-2013-16-splitted_systematics]
systematics_path = ${main:dir_systematics}/IC86-2012/systematics
true_energy_binning = (1,9,50)
true_zenith_binning = (-1,1,20)
transfer_matrix_mode = hist
systematics = dom_eff, ice_par

[IC86-2013-16-splitted_ice_par]
datasets = Ice_Abs92.9_Sca92.9, DOM100, Ice_Abs110, Ice_Sca110
baseline = DOM100
par_values = ((0.929,0.929), (1.0,1.0), (1.1,1.0), (1.0,1.1))

[IC86-2013-16-splitted_dom_eff]
datasets = DOM90, DOM100, DOM110
baseline = DOM100
par_values = (0.9,1,1.1)

[IC86-2013-16-splitted_var_mapping]
reco_energy = energy_truncated
reco_zenith = zenith_MPEFit
reco_ra = ra_MPEFit
reco_energy_exists = energy_truncated_exists
reco_energy_fit_status = energy_truncated_fit_status
reco_zenith_exists = zenith_MPEFit_exists
reco_zenith_fit_status = zenith_MPEFit_fit_status

[IC86-2013-16-splitted_var_mapping_mc]
true_energy = MCPrimaryEnergy
true_zenith = MCPrimaryZenith
true_ptype = MCPrimaryType
true_lat = MCPrimaryLat
true_lon = MCPrimaryLon
true_dec = MCPrimaryDec

[IC86-2013-16-splitted_alignment]
kPi_ratio = 1.00991260346
ice_sca = 1.03304905941
conv_norm = 1.20615335401
dom_eff = 1.02602732095
delta_gamma = 0.0184719810972
ice_abs = 1.02004480525
lambda_CR = 1.0

